@charset "utf-8";
.bold_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #006;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: xx-large;
	font-style: normal;
	color: #900;
	font-weight: normal;
}
h2 {
	font-family: "MS Serif", "New York", serif;
	font-size: x-large;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
}

body {
	background-color: #FFF;
	font-family: "Comic Sans MS", cursive;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	min-width:1095px;
}
.img_right_float {
	float: right;
	border: thin solid #000;
}

.img_left_float {
	float: left;
	border: thin solid #000;
	margin-right: 20px;
}
.italics {
	font-style: italic;
}
img {
	vertical-align: bottom;

}
submit_btn {
	-webkit-appearance: push-button;
}
.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.wrap {
	min-width:750px;
}

#sidebar1 {
	float: right;
	position:absolute;
	left: 650px;
	top: 367px;
}

.contact_bar {
	width: 564px;
	float: left;
}

.menu1 {
	float: left;
	position:absolute;
	left: 200px;
}

.menu2 {
	float: right;
	position:absolute;
	left:600px;
}

.menu3 {
	float: left;
	position:absolute;
	left: 200px;
	top:750px;
}

.menu4 {
	float: right;
	position:absolute;
	left:600px;
	top:750px;
}

/* Gallery section */
.gallery {
	position:absolute;
	float:left;
	top:350px;
	left:60px;
	min-width:1000px;
	max-width:1001px;
}

.hoverbox
{
	cursor: default;
	list-style: none;
}

.hoverbox a
{
	cursor: default;
}

.hoverbox a .preview
{
	display: none;
}

.hoverbox a:hover .preview
{
	display: block;
	position: absolute;
	top: -33px;
	left: -45px;
	z-index: 1;
}

.hoverbox img
{
	background: #000;
	border-color: #000 #000 #000 #000;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	padding: 2px;
	vertical-align: top;
	width: 200px;
	height: 150px;
}

.hoverbox li
{
	background: #000;
	border-color: #000 #000 #000 #000;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	display: inline;
	float: left;
	margin: 3px;
	padding: 5px;
	position: relative;
}

.hoverbox .preview
{
	border-color: #000;
	width: 400px;
	height: 250px;
}#margarita {
	width: 150px;
}

/* Footer Copyright section */
.copyright {
	font-size: 10px;
	text-align:center;
}

.copyright1 {
	float:inherit;
	font-size: 10px;
	position:absolute;
	top:1200px;
	left: 437px;
}

#footer {
	top:950px;

}
